petsc-3.7.1 2016-05-15
Report Typos and Errors

# PFDestroy

Destroys PF context that was created with PFCreate().

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFDestroy(PF *pf)

Collective on PF Many br

### Input Parameter

pf -the function context Many br

Many br

### Keywords

PF, destroy

### See Also

PFCreate(), PFSet(), PFSetType()

Level:beginner
Location:src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex4.c.html
src/snes/examples/tutorials/ex22.c.html